/*	OITA ROBOCARE
*	=========================================================
*	TABLE OF CONTENT
*	=========================================================
*	1. GENERAL
*	2. HEADER
*	3. PAGES
*		3.1 HOMEPAGE
*		3.2 WHAT IS HAL
*		3.3 HAL FIT
*		3.4 PERSONAL TRAINING
*		3.5 COGY
*		3.6 TOUR
*		3.7 NEWS
*		3.8 MEMBER
*		3.9 CONTACT
*		3.10 FAQ
*		3.11 ABOUT US
*		3.12 STAY
*		3.13 LINKSITES
*	4. BLOG
		4.1 POST PAGE
*	5. FOOTER
*	6. RESPONSIVE
*/

/* 1. GENERAL */
@font-face {
	font-family: 'logotype';
	src: url('../fonts/logotypejp.ttf');
}
h1,h2,h3,h4,h5,h6,p,a,li,span,button{
	font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", Osaka, メイリオ, Meiryo;
	color: rgb(43,43,43);
	text-align: justify;
	line-height: 24pt;
}

p,a,li,span,button{
	font-size: 16px;
}

.loadingscene{
	position: fixed;
	z-index: 100;
	top: 0;
	bottom: 0;
	left: 0;
	right: 0;
	background-color: rgba(255,255,255,0.88);
}

.loadingscene #oitarbloading_hype_container{
	margin-top: 20% !important;
}

.loadingscene .HYPE_scene{
	background-color: rgba(255,255,255,0) !important;
}

.display-sp{
	display: none;
}

button{
	box-shadow: none;
	border: none;
	text-align: center;
	background-color: transparent;
}

.button-white{
	border: solid 1px rgb(43,43,43);
	background-color: rgb(255,255,255);
	padding: 15px 65px;
	margin: 0 auto;
	display: block;
	text-align: center;
}

button.button-white h1{
	font-size: 16px !important;
    margin: 0 !important;
    /*margin-bottom: 7% !important;*/
    text-align: center !important;
    line-height: 24pt !important;
}

button.button-white h2{
	font-size: 12px !important;
	text-align: center !important;
	line-height: 25pt !important;
	margin: 0 !important;
	line-height: 24pt !important;
}

ul{
	padding: 0;
	margin: 0;
}

ul.inlineul{
	list-style-type: none;
}

ul.inlineul li{
	display: inline-block;
}

#header_shadow{
	background-image: none;
}

#bhumi_nav_top.affix{
	position: relative;
	top: 0 !important;
}


/* 2. HEADER */
header{
	margin-bottom: 50px;
}

header .header-p1{
	padding: 10px 0;
}

header .header-p1-left{
    padding: 15px 0;
}

header .header-p1-left img.logo{
    max-width: 300px;
    width: 100%;
}

header .header-p1-right{

}

header .header-p1-right .sublink{

}

header .header-p1-right .sublink ul{
	list-style-type: none;
}

header .header-p1-right .sublink li{
	display: inline-block;
    margin: 5px 10px;
}

header .header-p1-right .sublink li a{
	color: rgb(43,43,43);
	font-size: 12px;
}

header .header-p1-right .phoneblock{
	max-width: 310px;
	float: right;
	font-weight: bold;
}

header .header-p1-right .phoneblock p{
    color: rgb(255,255,255);
    background-color: rgb(241,147,61);
    font-size: 10px;
    border-radius: 3px;
    margin: 0;
	text-align: center;
    padding: 5px 15px;
}

header .header-p1-right .phoneblock span.phonenumber{
	color: rgb(255,255,255);
	font-size: 15px;
	font-weight: bold;
	margin-left: 5px;
}

header .header-p2{
	padding: 10px 0;
}

header .header-p2 ul{
	text-align: center;
}

header .header-p2 li{
    font-size: 25px;
    color: rgb(151,151,151);
    vertical-align: middle;
    position: relative;
}

header .header-p2 li.hmenu{
	margin: 5px 20px;	
}

header .header-p2 li:first-child{
	margin: 0;
}

header .header-p2 li:last-child{
	margin: 0;
}

header .header-p2 li img{
	max-height: 34px;
}

header .header-p2 li.hmenu.current:after{
    position: absolute;
    left: 48%;
    bottom: -30px;
	font-family: "FontAwesome";
	font-size: 20px;
	content: '\f0d8';
	/*width: 9px;*/
	/*height: 6px;*/
    /*margin-top: 10px;*/
    /*background-repeat: no-repeat;*/
    background: rgba(251,218,97,1);
	background: -webkit-linear-gradient(rgba(251,218,97,1) 0%, rgba(247,107,28,1) 100%);
	background: -o-linear-gradient(rgba(251,218,97,1) 0%, rgba(247,107,28,1) 100%);
	background: linear-gradient(rgba(251,218,97,1) 0%, rgba(247,107,28,1) 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#fbda61', endColorstr='#f76c1c', GradientType=0 );
	-webkit-background-clip: text;
 	-webkit-text-fill-color: transparent;
}

.toggle-menusp{
	display: none;
	cursor: pointer;
	position: fixed;
	z-index: 99;
	right: 19px;
	top: 28px;
	/*background-color: rgb(255,255,255);*/
    padding: 5px;
    border-radius: 10px;
}

.toggle-menusp img{
	width: 20px;
	height: 20px;
}

.menusp{
	display: none;
	position: fixed;
	z-index: 98;
	top: 0;
	bottom: 0;
	left: 0;
	right: 0;
	background-color: rgb(255,255,255);
	padding-left: 30px;
	padding-top: 50px;
    overflow-y: scroll;
}

.menusp ul{
	list-style-type: none;
}

.menusp li.qtranxs-lang-menu ul li.qtranxs-lang-menu-item{
	margin-left: 5px;
}

.qtranxs-lang-menu ul{
	display: inline-block;
	list-style-type: none;
}

.menusp li{

}

.menusp li a{
	color: rgb(43,43,43);
    line-height: 30pt;
}

.menu-language-switcher-menu{
	list-style-type: none;
}


/* 3. PAGES */
.section-top-part{
	text-align: center;
}

.section-top-part img{
	max-height: 400px;
	width: 100%;
	/*object-fit: cover;*/
}

.section-top-part img.page-title{
	/*max-height: 100%;
	max-width: 300px;
	width: 100%;
	margin-bottom: 40px;*/
	max-height: 32px;
	width: auto;
	margin-bottom: 40px;
}

.section-part{
	padding: 30px 0;
}

.section-part img{
	max-height: 400px;
	width: 100%;
	/*object-fit: cover;*/
}

.section-part h1{
	
}

h2.section-title{
	text-align: center;
	margin-bottom: 40px;
}

h2.section-title img{
	width: auto;
	max-height: 32px;
	margin: 0 auto;
}

h2.page-title,
h2.section-title,
#halfit h2.section-title,
#halfit h2.page-title{
	font-family: 'logotype';
	font-weight: normal !important;
	font-size: 34px !important;
	letter-spacing: 3px !important;
	text-align: center;
}
h2.page-title span,
h2.section-title span,
#halfit h2.section-title span,
#halfit h2.page-title span{
	font-family: 'sans-serif';
	font-weight: normal !important;
	font-size: 34px !important;
	letter-spacing: 3px !important;
}

.section-line{
	background-color: rgb(151,151,151);
	height: 2px;
	margin: 2% 0;
	/*margin: 15px 0 25px;*/
}

/* 3.1 HOMEPAGE */
#homepage{

}

#homepage .button-white{
	/*margin-bottom: 40px;*/
	margin-bottom: 2.5%;
}

#homepage #top-p1{

}

#homepage #top-p2{
	margin: 50px 0;
}

#homepage #top-p2 .wp-video{
	max-width: 100%;
	width: auto !important;
	height: auto;
}

#homepage #top-p2 .row{
	margin: 2% 0;
}

#homepage #top-p2 a{
	text-decoration: underline;
	color: rgb(43,43,43);
}

#homepage #top-p2 h1{
	font-size: 20px;
}

#homepage #top-p2 p{
	line-height: 24pt;
}

#homepage #top-p3{
    padding: 30px 0;	
}

#homepage #top-p3 p{
	text-align: center;
	margin: 30px 0;
	font-size: 20px;
}

#homepage #top-p4{
	
}

#homepage #top-p4 p{
	text-align: center;
	margin: 30px 0;
	font-size: 20px;
}

#homepage #top-p5{
	
}

#homepage .top-info{
	padding: 0;
}

#homepage .topnews-content{

}

.topnews-content h1.topnews-title{
	font-size: 16px;
	color: rgb(255,255,255);
	text-align: center;
	background-color: rgb(241,147,61);
	padding: 20px 0;
}

.topnews-content .topnews-list{

}

.topnews-content ul{
	list-style-type: none;
}

.topnews-content li{

}

.topnews-content li a{
	color: rgb(43,43,43);
}

.topnews-content td{
	font-size: 15px;
	border: none;
	vertical-align: text-top;
}

.topnews-content .topnews-badge{
	width: 100px;
}

.topnews-content .topnews-badge span{
	text-align: center;
	font-size: 12px;
    padding: 3px 6px;
}

.topnews-content .topnews-badge span.badge-news{
	border: solid 1px rgb(221,102,100);
	color: rgb(221,102,100);
}

.topnews-content .topnews-badge span.badge-media{
	border: solid 1px rgb(92,158,79);
	color: rgb(92,158,79);
}

.topnews-content .topnews-date{
	text-align: center;
	width: 100px;
}

.topnews-content .topnews-title{
	text-align: left;
}


/* 3.2 WHAT IS HAL */
#whatishal{

}

#whatishal h1{
	font-size: 20px;
}

#whatishal #wih-p1{

}

#whatishal #wih-p2{
	
}

#whatishal #wih-p2 h1{
	
}

#whatishal #wih-p2 p{
	line-height: 24pt;
	margin-top: 20px;
}

#whatishal #wih-p2 .row{
	padding: 0 2%;
}

#whatishal #wih-p2 .col-md-6{
	padding: 0 3%;
	margin: 3% 0;
}

#whatishal #wih-p3{
	
}

#whatishal #wih-p3 h1{
	text-align: center;
}

#whatishal #wih-p3 ol{
	margin: 40px 0;
}

/* 3.3 HAL FIT */
#halfit{

}

#halfit .section-part img.section-part-banner{
	max-height: initial;
}

#halfit .fiveboxes{

}

#halfit .fiveboxes ul{
	text-align: center;
}

#halfit .fiveboxes li{
    max-width: 200px;
    margin: 0 11px 15px;
    vertical-align: top;	
}

#halfit .fiveboxes .col-md-2{
	width: 20%;
}

#halfit .fiveboxes p{
	padding: 0 !important;
}

#halfit .fiveboxes h1{
	font-size: 16px;
	line-height: 24pt;
	text-align: center;
	font-weight: normal;
	letter-spacing: normal;
}

#halfit .fiveboxes p{
	font-size: 14px;
	line-height: 24pt;
	margin-top: 3%;
}

#halfit h1{
	font-size: 32px;
	text-align: center;
	font-weight: bold;
	letter-spacing: 5pt;
}

#halfit h2{
	font-size: 20px;
	line-height: 40pt;
	font-weight: bold;
}

#halfit h3{

}

#halfit p{
	line-height: 24pt;
}

#halfit span.redtext{
	color: rgb(252,97,97);
}

#halfit .button-white{
	margin-top: 50px;
}

#halfit .button-white h1{
	margin: 0;
	font-size: 16px;
	letter-spacing: normal;
}

#halfit .button-white h2{
	margin: 0;
	font-size: 12px;
	font-weight: normal;
}

#halfit #halfit-p1{

}

#halfit #halfit-p1 h2{
	padding: 0 4%;
}

#halfit #halfit-p1 p{
	padding: 0 4%;
}

#halfit #halfit-p2{
	margin-top: 70px;
}

#halfit #halfit-p2 h2{
	text-align: center;
	padding: 0 4%;
}

#halfit #halfit-p2 p{
	padding: 0 4%;
}

#halfit #halfit-p3{
	margin-top: 70px;
}

#halfit #halfit-p3 h2{
	text-align: center;
	padding: 0 4%;
}

#halfit #halfit-p3 p{
	padding: 0 4%;
}

#halfit #halfit-p4{
	margin-top: 70px;
}

#halfit #halfit-p4 .ratesbox{
	margin: 40px 0;
}

#halfit #halfit-p4 .ratesbox tr.ratesbox-title{
	background-color: rgb(239,89,6);
}

#halfit #halfit-p4 .ratesbox th{
	font-size: 24px;
	color: rgb(255,255,255);
	padding: 30px;
    border: solid 1px rgb(239,89,6);
}

#halfit #halfit-p4 .ratesbox td{
	padding: 40px 50px;
    border: solid 1px rgb(209,209,209);
}

#halfit #halfit-p4 .ratesbox p.rates-price{
	font-size: 24px;
    font-weight: bold;
	color: rgb(112,112,112);
	text-align: center;
}

#halfit #halfit-p4 .ratesbox p.rates-text1{
	text-align: center !important;
	font-size: 12px;
	line-height: 24pt;
	min-height: 65px;
}

#halfit #halfit-p4 .ratesbox p.rates-text2{
	font-size: 14px;
	line-height: 24pt;
	min-height: 160px;
}

#halfit #halfit-p4 .ratesbox p.centertext{
	text-align: center;
	margin-bottom: 6%;
}

#halfit #halfit-p4 .ratesbox .rates-line{
	background-color: rgb(209,209,209);
	height: 2px;
	margin: 30px auto;
}

#halfit #halfit-p4 .halfit-tou{

}

#halfit #halfit-p4 .halfit-tou h2{
	text-align: center;
}

#halfit #halfit-p4 .halfit-tou li{
	line-height: 24pt;
}

#halfit #halfit-p4 .halfit-tou p{
	margin-top: 25px;
}

/* 3.4 PERSONAL TRAINING */
.personaltraining{

}

.personaltraining #training-p1{

}

.personaltraining #training-p1 h1{
	font-size: 20px;
	line-height: 40pt;
	margin: 13px 50px;
}

.personaltraining #training-p2{
	padding-top: 65px;
}

.personaltraining #training-p2 .trainingpurpose{
	margin-top: 65px;
}

.personaltraining #training-p2 .trainingpurpose-box{
	margin: 25px auto;
}

.personaltraining #training-p2 img:not(.page-title){
	width: 150px;
	height: 150px;
	display: block;
	margin: 0 auto;
}

.personaltraining #training-p2 h1{
	font-size: 20px;
	text-align: center;
	margin: 24px auto;
}

.personaltraining #training-p2 p{
	line-height: 24pt;
}

.personaltraining #training-p3{
	
}

.personaltraining #training-p3 p{
	text-align: center;
}

.personaltraining #training-p3 img.trainingchart{
	max-width: 560px;
	width: 100%;
	height: auto;
	margin:30px auto;
	display: block;
}

.personaltraining #training-p4{
    padding-bottom: 100px;	
}

.pt.container-fluid{
	padding: 0;
}

.pt.container-fluid .personaltraining{
	background-color: rgb(51,51,51);
}

.personaltraining .customcol1{
	padding: 0;
}

.personaltraining #training-p5{
	padding: 80px 0 60px;
}

.personaltraining #training-p5 img.page-title{
	margin-bottom: 50px;
}

.personaltraining #training-p5 .ppbannerblock{
	position: relative;
}

.personaltraining #training-p5 img.ppbanner{
	max-height: 100%;
	width: 100%;
}

.personaltraining #training-p5 img.ppbannerlink{
	max-width: 173px;
	width: 100%;
	max-height: 100%;
	height: auto;
	position: absolute;
	bottom: 24px;
	left: 38px;
}

.personaltraining #training-p5 h1{
	color: rgb(255,255,255);
	font-size: 20px;
	line-height: 40pt;
	margin-bottom: 25px;
}

.personaltraining #training-p5 p{
	line-height: 24pt;
	color: rgb(255,255,255);
}

.personaltraining #training-p5 .training-pp-3{
	padding-top: 65px;
}

.personaltraining #training-p5 .training-pp-3 .training-pp-pricebox{
	background-color: rgb(62,62,62);
	max-width: 430px;
	display: block;
	margin: 0 auto;
	padding: 25px 20px;
}

#training-p5 .training-pp-3 .training-pp-pricebox h1{
	text-align: center;
	margin-bottom: 10px;
}

#training-p5 .training-pp-3 .training-pp-pricebox p{
	padding: 0 45px;
	line-height: 32pt;
}

#training-p5 .training-pp-3 .training-pp-pricebox p.pp-pricebox-text1{

}

#training-p5 .training-pp-3 .training-pp-pricebox p.pp-pricebox-text2{
	font-size: 14px;
}

#training-p5 .training-pp-3 .training-pp-pricebox .pp-pricebox-line{
	background-color: rgb(107,107,107);
	height: 2px;
	margin: 25px auto;
}

.personaltraining #training-p6{
	
}

.personaltraining #training-p7{
	
}

.personaltraining #training-p8{
	
}

.personaltraining #training-p8 .trainer-staff{

}

.personaltraining #training-p8 .trainer-staff .col-md-6{
	padding: 0 5%;
	margin: 25px 0;
}

.personaltraining #training-p8 .trainer-staff img{
	width: 150px;
	height: 150px;
	display: block;
	margin: 0 auto;
}

.personaltraining #training-p8 .trainer-staff h1{
	font-size: 16px;
	text-align: center;
	margin: 40px auto 15px;
}

.personaltraining #training-p8 .trainer-staff p{
	font-size: 14px;
	line-height:21px
}

.personaltraining #training-p9{
	
}

.personaltraining #training-p9 .training-pricelist{

}

.personaltraining #training-p9 .training-pricebox{
	margin: 25px 0;
}

.personaltraining #training-p9 .training-pricebox tr.training-pricetitle{
	background-color: rgb(239,89,6);
	border: solid 1px rgb(239,89,6);
}

.personaltraining #training-p9 .training-pricebox tr.training-pricetitle th{
	color: rgb(255,255,255);
	font-size: 24px;
	text-align: center;
	padding: 25px 0;
}

.personaltraining #training-p9 .training-pricebox tr.training-pricecontent{
	border: solid 1px rgb(209,209,209);
}

.personaltraining #training-p9 .training-pricebox tr.training-pricecontent td{
	text-align: center;
	font-size: 24px;
    font-weight: bold;
	color: rgb(112,112,112);
	padding: 50px 0;
}

.personaltraining #training-p9 button.button-white{
	margin-top: 85px;
	margin-bottom: 85px;
}

.personaltraining #training-p9 button.button-white h1{
	margin: 0;
}

.personaltraining #training-p9 button.button-white h2{
	margin-bottom: 0;
}


/* 3.5 COGY */
#cogy{

}

#cogy button.button-white{
	margin-top: 20px;
	margin-bottom: 70px;
}

#cogy .section-title img{
	max-height: 32px;
	height: auto !important;
	width: auto !important;
}

#cogy #cogy-p1{

}

#cogy #cogy-p1 p{
	padding: 0 5%;
    margin-top: 20px;
    line-height: 24pt;
}

#cogy #cogy-p2{
	margin-bottom: 5%;	
}

#cogy #cogy-p2 h1{
	font-size: 20px;
	line-height: 40pt;
	font-weight: bold;
	text-align: center;
}

#cogy #cogy-p2 p{
	line-height: 20pt;
}

#cogy #cogy-p2 .col-md-3{
	margin: 15px 0;
}

#cogy #cogy-p3{
	text-align: center;
	margin-bottom: 80px;
}

#cogy #cogy-p3{
	
}

#cogy #cogy-p3 li{
	vertical-align: top;
    margin: 20px 5px;
}

#cogy #cogy-p3 table{
	max-width: 200px;
}

#cogy #cogy-p3 table td{
	border: none;
}

#cogy #cogy-p3 table tr.safeness-box-head{
	background-color: rgb(43,43,43);
	height: 100px;
}

#cogy #cogy-p3 table tr.safeness-box-head h1{
	font-size: 20px;
	line-height: 30pt;
	color: rgb(255,255,255);
	text-align: center;
}

#cogy #cogy-p3 table tr.safeness-box-content{
	background-color: rgb(255,216,19);
	height: 150px;
}

#cogy #cogy-p3 table tr.safeness-box-content td{
    padding: 10px 20px;
}

#cogy #cogy-p3 table tr.safeness-box-content p{
	font-size: 12px;
	line-height: 18pt;
	margin: 0 0 20px 0;
}

#cogy #cogy-p3 table td{

}

#cogy #cogy-p4{
	margin-bottom: 5%;
}

#cogy #cogy-p4 .voice-box{
	margin: 15px 0 50px;
	padding: 0 30px;
}

#cogy #cogy-p4 img{
	width: 150px;
	height: 150px;
	display: block;
	margin: 0 auto;
}

#cogy #cogy-p4 h1{
	font-weight: bold;
	font-size: 16px;
	line-height: 32pt;
	text-align: center;
}

#cogy #cogy-p4 p{
	font-size: 14px;
	line-height: 24pt;
}

#cogy img.safety-mark{
	height: 30px;
	float: left;
}

/* 3.6 TOUR */
#tour{

}

#tour h1{
	text-align: center;
	font-size: 20px;
	font-weight: bold;
	margin-bottom: 40px;
}

#tour p{
	line-height: 24pt;
	padding: 0 3.3%;
	margin: 50px 0;
}

#tour p.subnote{
	padding: 0 6.8%;
}

#tour #tour-p1{

}

#tour #tour-p2{
	
}

#tour #tour-p3{
	
}

#tour #tour-p3 .p3imgs{

}

#tour #tour-p3 .p3imgs-box{
	position: relative;
	float: left;
	display: block;
}

#tour #tour-p3 .p3imgs-box.p3imgs-left{

}

#tour #tour-p3 .p3imgs-box.p3imgs-right{

}

#tour #tour-p3 .p3imgs img{
    max-width: 548px;
    height: auto;
}

#tour #tour-p3 .p3imgs img.p3imgs-link{
    max-width: 150px;
    height: auto;
    position: absolute;
    left: 18px;
    bottom: 18px;
}

#tour #tour-p4{
	margin-bottom: 50px;
}

/* 3.7 NEWS */


/* 3.8 MEMBER */
#member{

}

#member #member-p1{

}

#member #member-p2{
	padding-top: 0;
}

#member .memberbox{
	margin: 6% 0;
	padding: 0 3%;
}

#member .memberbox img{
	width: 150px;
	height: 150px;
	display: block;
	margin: 0 auto;
}

#member .memberbox h1{
	text-align: center;
	font-weight: bold;
	font-size: 16px;
	line-height: 32pt;
	margin: 20px 0;
}

#member .memberbox p{
	font-size: 14px;
	line-height: 21pt;
}

#member .trainers p{
	text-align:center;
}


/* 3.9 CONTACT */
#contact{

}

#contact #contact-p1{

}

#contact #contact-p1 p{
	text-align: center;
}

#contact #contact-p2{
	padding-top: 20px;
	padding-bottom: 20px;
}

#contact #contact-p2 .contactform{

}

#contact #contact-p2 .contactform .contact-left{
	
}

#contact #contact-p2 .contactform .contact-left p{
	margin-bottom: 0;
}

#contact #contact-p2 .contactform .contact-right{
	
}

#contact label{
	font-size: 16px;
	line-height: 24pt;
	font-weight: normal;
	/*margin-bottom: 10px;*/
	max-width: 500px;
	width: 100%;
}

#contact input{
	border: solid 1px rgb(188,188,188);
	background-color: rgb(250,250,250);
	padding: 10px;
	margin-bottom: 14px;
	max-width: 500px;
	width: 100%;
	max-height: 40px;
}

#contact span.menu-prefecture, #contact span.your-city{
	float: left;
}

#contact select{
	border: solid 1px rgb(188,188,188);
	background-color: rgb(250,250,250);
	padding: 10px;
	margin-right: 15px;
	margin-bottom: 14px;
	/*max-height: 40px;*/
    height: 40px;
	/*width: 90px;*/
}

#contact textarea{
	border: solid 1px rgb(188,188,188);
	background-color: rgb(250,250,250);
	padding: 10px;
	max-width: 500px;
	width: 100%;
}

#contact input[type="submit"]{
	border: solid 1px rgb(43,43,43);
	box-shadow: none;
	background-color: transparent;
	padding: 5px 68px;
	text-align: center;
	display: block;
	margin: 40px auto 70px;
	max-width: 200px;
	max-height: 50px;
}

#contact select#aboutwhat{
	width: 100%;
}

#contact select#aboutwhat option{
	width: 100%;
}

/* 3.10 FAQ */
#faq{

}

#faq #faq-p1{

}

#faq #faq-p2{

}

#faq #faq-p2 ul{
	list-style-type: none;
}

#faq #faq-p2 li{
	vertical-align: top;
}

img.faq-icon{
	margin: 0;
	margin-right: 15px;
	/*display: inline-block;*/
    /*vertical-align: text-bottom;*/
    width: 28px;
	height: 28px;
}

.faq-qtoggle button{
	text-align: justify;
	padding: 0;
}

.faq-qtoggle button:focus{
	outline: 0;
}

.faq-qtoggle button ul{
	display: inline-flex;
}

.faq-qtoggle{
	margin-top: 25px;
}

.faq-qtoggle .faq-qtext{
	display: inline-block;
}

.faq-qtoggle .faq-qtext p{
	line-height: 32pt;
	font-weight: bold;
	text-decoration: underline;
	margin: 0;
}

.faq-answer{
	padding-left: 52px;
}

.faq-answer ul{
	display: inline-flex;
}

.faq-atext{
	display: inline-block;
}

.faq-atext p{
	line-height: 28pt;
	font-size: 14px;
}


/* 3.11 ABOUT US */
#aboutus{

}

#aboutus #aboutus-p1{

}

#aboutus #aboutus-p1 .aboutus-profile{

}

#aboutus #aboutus-p1 .aboutus-profile img{
	width: 150px;
	height: 150px;
	margin: 0 auto;
	display: block;
}

#aboutus #aboutus-p1 .aboutus-profile h1{
	font-size: 16px;
	text-align: center;
}

#aboutus #aboutus-p1 .aboutus-profile p{
	font-size: 10px;
	line-height: 15pt;
}

#aboutus #aboutus-p1 .aboutus-greeting{
	
}

#aboutus #aboutus-p1 .aboutus-greeting h1{
	font-size: 20px;
	font-weight: bold;
	margin-bottom: 20px;
}

#aboutus #aboutus-p1 .aboutus-greeting p{
	line-height: 35pt;
}

#aboutus #aboutus-p2{

}

#aboutus #aboutus-p2 .aboutus-infobox{
	padding: 40px 50px;
	background-image: url('/wp-content/uploads/2017/01/info_bg.png');
    background-repeat: no-repeat;
    background-position: center;
    background-size: cover;
}

#aboutus #aboutus-p2 .aboutus-infobox h1{
	font-size: 20px;
	font-weight: bold;
}

#aboutus #aboutus-p2 .aboutus-infobox p{
	margin: 30px 0;
	line-height: 32pt;
}

#aboutus #aboutus-p2 .aboutus-infobox table td{
	border: none;
	text-align: justify;
	line-height: 20pt;
}

#aboutus #aboutus-p2 .aboutus-infobox p, #aboutus #aboutus-p2 .aboutus-infobox h1, #aboutus #aboutus-p2 .aboutus-infobox h2, #aboutus #aboutus-p2 .aboutus-infobox td{
	color: rgb(255,255,255);
}

#aboutus #aboutus-p2 .aboutus-infobox .aboutus-info-left h1{
	padding-left: 8px;
}

#aboutus #aboutus-p2 button.button-white{
	display: block;
	margin: 40px auto 0;
}

#aboutus #aboutus-p3{
	padding: 30px 0 0;
}

#aboutus #aboutus-p3 p{
	margin-bottom: 30px;
}

#aboutus #aboutus-p3 .row:last-child .col-md-12{
	margin-bottom: 50px;
}

#aboutus #aboutus-p3 iframe{
	pointer-events: auto;
}


/* 3.12 STAY */
#stay{

}

#stay .wp-video{
	width: 100% !important;
	height: 401px !important;
}

#stay .wp-video .wp-video-shortcode{
	width: 100% !important;
	height: 401px !important;
}

#stay .section-top-part img.page-title{
    max-height: 32px;
    width: auto;
    max-width: 100%;
    /*display: block;
    margin-left: auto;
    margin-right: auto;*/
}

#stay .section-top-part video{
	margin: 0 auto;
	max-width: 525px;
}

#stay h1{
	font-size: 20px;
	text-align: left;
	line-height: 40pt;
}

#stay-p1{

}

#stay-p1 p.orangetext{
	text-align: center;
	color: rgb(239,89,6);
	margin: 20px 0;
	cursor: pointer;
	position: relative;
    padding-left: 20px;
}

#stay-p1 p.orangetext:before{
	content: '';
	background-image: url(/wp-content/uploads/2017/01/play.png);
	background-repeat: no-repeat;
    background-position: center;
    background-size: contain;
    width: 18px;
    height: 18px;
    position: absolute;
	margin-left: -25px;
    top: 6px;
}

.white-popup {
	position: relative;
    background: transparent;
    padding: 20px;
    width: auto;
    max-width: 525px;
    margin: 20px auto;
    text-align: center;
}

.mfp-close-btn-in .mfp-close{
	opacity: 1;
	color: #000000 !important;
}

video::-internal-media-controls-download-button {
    display:none;
}

video::-webkit-media-controls-enclosure {
    overflow:hidden;
}

video::-webkit-media-controls-panel {
    width: calc(100% + 30px); /* Adjust as needed */
}

#stay-p1 a{
	outline: none;
}

#stay-p2{
	padding-left: 48px;
	padding-right: 48px;
	padding-top: 0;
}

#stay-p2 ul{

}

#stay-p2 li{
	margin: 5px 9px;
}

#stay-p2 li p{
	text-align: center;
}

#stay-p2 li img{
	max-width: 180px;
	width: 100%;
	height: auto;
}

#stay-p3{
	padding-left: 48px;
	padding-right: 48px;
}

#stay-p3 ul{
	margin-top: 35px;
}

#stay-p3 li{
	width: 50%;
	margin-right: -5px;
}

#stay-p3 img{

}

#stay-p4{
	padding-left: 48px;
	padding-right: 48px;
}

#stay-p4 li p{
	text-align: center;
	margin-top: 12px;
}

#stay-p5{
	padding-left: 48px;
	padding-right: 48px;
}

#stay-p5 li p{
	text-align: center;
	margin-top: 12px;
}

#stay-p6{
	padding-left: 48px;
	padding-right: 48px;
}

#stay-p6 li p{
	text-align: center;
	margin-top: 12px;
}

#stay-p7{

}

#stay-p7 h1{
	margin-top: 0;
}

#stay-p7 .schedule-chart{
    padding: 20px 40px;
}

#stay-p7 .schedule-chart table td{
	text-align: center;
}

#stay-p7 .schedule-chart .schedule-chart-step td{
	border-radius: 2px;
	border: solid 1px rgb(43,43,43);
}

#stay-p7 .schedule-chart .schedule-chart-arrow td{
	border: none;
}

#stay-p7 .schedule-chart .schedule-chart-arrow img{
	width: 23px;
	height: 9px;
	margin: 10px auto;
}

#stay-p7 .schedule-info{
    /*padding: 0 40px;*/
}

#stay-p7 .schedule-info ul{
	list-style-type: none;
}

#stay-p7 .schedule-info li{
	padding-left: 30px;
    position: relative;
    margin: 5px 0;
	text-align:left;
}

#stay-p7 .schedule-info li:before{
	content: ' ';
/*    background-image: url(/wp-content/uploads/2017/01/check.png);*/
    background-repeat: no-repeat;
    background-position: center;
    background-size: contain;
    width: 22px;
    height: 19px;
    position: absolute;
    left: 0;
    top: 5px;
}

#stay-p8{

}

#stay-p8 h1{
	text-align: center;
}

#stay-p8 img{
	max-width: 498px;
	height: auto;
    display: block;
    margin-bottom: 20px;
    margin-left: auto;
    margin-right: auto;
}

#stay-p8 img.plan-table{
	max-height: 100%;
	margin-bottom: 30px;
}

#stay-p9{

}

#stay-p9 .stay-p9_1{

}

#stay-p9 .stay-p9_1 ul{
	list-style-type: none;
}

#stay-p9 .stay-p9_1 li{
	text-align: center;
}

#stay-p9 .stay-p9_1 li img{
	max-width: 62px;
	width: 100%;
	height: auto;
}

#stay-p9 .stay-p9_1 li p{
	display: inline-block;
	margin-right: 10px;
}

#stay-p9 .stay-p9_2{
	
}

#stay-p9 .stay-p9_2 .stay-pricebox{
	margin: 15px auto;
}

#stay-p9 .stay-p9_2 .stay-pricebox table th{
	color: rgb(255,255,255);
	font-size: 24px;
	text-align: center;
	background-color: rgb(239,89,6);
	padding: 25px 0;
}

#stay-p9 .stay-p9_2 .stay-pricebox img{
	margin: 20px auto;
	width: 62px;
	height: 23px;
}

#stay-p9 .stay-p9_2 .stay-pricebox p{
	text-align: center;
	font-size: 12px;
}

#stay-p9 .stay-p9_2 .stay-pricebox p.pricebox-price{
	color: rgb(112,112,112);
	font-size: 24px;
	margin-bottom: 0;
}

#stay-p9 .stay-p9_2 .stay-pricebox td{

}

#stay-p9 .stay-p9_3{
	padding-top: 50px;
}

#stay-p9 .stay-p9_3 ul{
	padding: 0 100px;
}

#stay-p10{

}

#stay-p10 ul{
	list-style-type: none;
}

#stay-p10 button.button-white{
	margin: 70px auto;
}

/*3.13 LINKSITES*/
#linksites .banners .row{
	margin: 30px 0;
}

/* 4. BLOG */
#custom-blogpage{

}

#news-header{

}

#news-header img{
	height: 32px;
	/* max-width: 470px !important;
	width: 100% !important;*/
}

.news-category-selection{

}

.news-category-selection ul{
	text-align: center;
}

.news-category-selection li{
	
}

.news-category-selection li.n-select{
	cursor: pointer;
	margin: 0 15px;
}

.news-boxes{

}

.news-boxes .newsbox{
	margin: 25px 0;
    padding: 0 3%;	
}

.newsbox .post-thumbnail-news{
	border-radius: 50%;
	display: block;
	margin: 0 auto;
	width: 150px;
	height: 150px;
}

.newsbox .thumbnail-exist.post-thumbnail-news{
	border: #17B7CC solid 3px;
}

.newsbox .post-thumbnail-media{
	border-radius: 50%;
	display: block;
	margin: 0 auto;
	width: 150px;
	height: 150px;
}

.newsbox .thumbnail-exist.post-thumbnail-media{
	border: #FF8583 solid 3px;
}

.newsbox h1, .newsbox h2, .newsbox p{
	color: rgb(43,43,43) !important;
}

.newsbox h1.post-title{
	font-size: 16px;
	text-align: center;
	line-height: 32pt;
}

.newsbox h2.post-date{
	text-align: center;
	font-size: 14px;
	line-height: 32pt;
	font-weight: normal;
}

.bhumi_blog_wrapper{
	margin-bottom: 0;
}

.blog-pagination{
	margin-bottom: 100px;
}

.blog-pagination .blog-pagination-wrap{
	text-align: center;
}

.blog-pagination .blog-pagination-wrap ul{

}

.blog-pagination .blog-pagination-wrap li{
	margin: 0 15px;
}

.blog-pagination .blog-pagination-wrap li.current{
	border: solid 3px rgb(243,153,0);
	border-radius: 50%;
    padding: 2px 13px;
	text-align: center;
}

/* 4.1 POST page*/
.bhumi_full_blog_detail_padding h2 a, .bhumi_full_blog_detail_padding h2 {
    color: #2B2B2B !important;
	font-size: 26px;
	text-align:center;
}

nav#cpm_nav a {
    color: #EF5906;
}


/* 5. FOOTER */
footer{
	border-bottom: solid 4px rgb(235,109,0);
}

footer p, footer h1, footer h2, footer li, footer a{
	color: rgb(255,255,255) !important;
}

footer ul{
	list-style-type: none;
	text-align: center;
}

footer li{
	display: inline-block;
	margin: 5px 10px;
}

footer .bhumi_footer_area{
	background-color: rgb(62,62,62);
    padding: 60px 0 32px;
}

footer .footer-menu1{
	margin-bottom: 10px;
}

footer .footer-menu2{
	margin-bottom: 20px;
}

footer .footer-logo{
	padding: 40px 0;
}

footer .footer-logo img{
	display: block;
	margin: 0 auto;
	max-width: 250px;
	width: 100%;
	height: auto;
}

footer .footer-copyright{

}

footer .footer-copyright p{
	text-align: center;
	font-size: 10px;
}

footer .footer-top {
	text-align: center;
}

footer .footer-top h1,h2,h3,h4,h5,h6,p,a,li,span,button {
	text-align: center !important;
}

.fa-angle-up:before {
    color: white;
}


/*201906 added*/

/*header .header-p2 li img{
	height:27px;
}*/
.phoneblock{
	max-width: unset !important;
	color: rgb(255,255,255);
    background-color: rgb(241,147,61);
    font-size: 10px;
    border-radius: 3px;
    margin: 0;
    text-align: center;
    padding: 5px 15px;
}
.phoneblock table{
	margin-bottom: 0
}
.phoneblock table td,
.phoneblock table tr{
	padding-top: 5px !important;
	padding-bottom: 5px !important;
	border: none !important;
}
.phoneblock table td:nth-child(1){
	text-align: right;
	font-size: 12px;
	font-weight: 100;
	line-height: 27px;
}
.phoneblock table td:nth-child(2){
	text-align: left;
	font-size: 20px;
	line-height: 27px;
}

.phoneblock{
	text-align:right;
}
.phoneblock span{
	color:white;
	font-size:12px;
	text-align:right;
}
.phoneblock span:nth-child(2){
	font-size:18px;
	margin-left:10px;
}

.br-sp{
	display:none;
}

#top-p1 img{
	height:auto;
	max-height:517px;
}

.top-fb{
	overflow: hidden !important;
    padding-bottom: 56.25% !important;
    position: relative !important;
    height: 0 !important;
	min-height:450px;
}
.top-fb iframe{
	left: 0 !important;
    top: 0 !important;
    height: 100% !important;
    width: 100% !important;
    position: absolute !important;
}
#aboutus #aboutus-p2 .aboutus-infobox p, #aboutus #aboutus-p2 .aboutus-infobox h1, #aboutus #aboutus-p2 .aboutus-infobox h2, #aboutus #aboutus-p2 .aboutus-infobox td{
	color: unset;
}
#aboutus-p3 .table td{
	border: none;
	text-align: left;
}
#aboutus-p3 .table td:nth-child(1){
	width: 80px;
}
#waist-type{
	padding:0 40px;
}
#waist-type .sectionpart{
	margin: 30px 0;
}
#waist-type .top-image img{
	max-height:90px;
	object-fit:contain;
}

#waist-type-p2{
	padding:30px 0;
}
#waist-type-p2 h4{
	font-size:20px;
	line-height:40px;
	margin-bottom:15px;
}
#waist-type-p2 p{
	font-size: 16px;
	line-height: 24px;
	color: rgb(43,43,43);
}
#waist-type-p2 img{
	height:213px;
	width:100%;
	object-fit:contain;
	margin: 50px auto 0 auto;
	display: block;
}

#waist-type-p3{
	padding:30px 0;
}
#waist-type-p3 img{
	height:387px;
	width:100%;
	object-fit:contain;
}
#waist-type-p3 h4{
	font-size:20px;
	line-height:40px;
	margin-bottom:15px;
}
#waist-type-p3 p{
	font-size:18px;
	line-height:30px;
	color: rgb(0,0,0);
	margin-bottom:0px;
}
#waist-type-p5{
	padding:80px 0;
}
#waist-type-p5 img{
	margin-bottom:19px;
}
#waist-type-p5 p.p-title{
	font-size:18px;
	line-height:24px;
	text-align:center;
	font-weight:bold;
	margin-bottom:15px;
}
#waist-type-p5 p.p-text{
	font-size:14px;
	line-height:24px;
	text-align:justify;
}

#waist-type-p6{
	padding:80px 0;
}
#waist-type-p6 ol{
	margin-bottom:50px;
}
#waist-type-p6 ul{
	list-style-type:none;
	padding-left:20px;
}

#waist-type-p7{
	display: none;
	padding:80px 0;
}
#waist-type-p7 p{
	margin:50px 0;
	font-size:16px;
	line-height:24px;
	padding: 0 15px;
}
#waist-type-p7 .top-part img{
	width:100%;
	height:406px;
	object-fit:cover;
}
#waist-type-p7 .bottom-part img{
	width:100%;
	height:161px;
	object-fit:cover;
}
#waist-type-p7 img.page-title2{
	margin:70px 0;
}
#waist-type-p7 .images-part img{
	width:100%;
	height:180px;
	object-fit:cover;
	margin:10px 0;
}

#waist-type-p8{
	padding:80px 0;
}
#waist-type-p8 img.flow-img{
	width:100%;
	height:500px;
	object-fit:contain;
}
#waist-type-p8 h4{
	font-size:20px;
	line-height:40px;
	color:rgb(43,43,43);
}
#waist-type-p8 ul.li-green-mark{
	list-style-image:url(../wp-content/uploads/2018/01/check1.png);
	padding-left:30px;
}

#waist-type-p9{
	padding:80px 0;
}
#waist-type-p9 h5{
	font-size:20px;
	line-height:40px;
	color:rgb(0,0,0);
	text-align:center;
}
#waist-type-p9 p{
	font-size:16px;
	line-height:24px;
	color:rgb(43,43,43);
	margin:20px 0;
}
#waist-type-p9 img{
	width:100%;
	object-fit:contain;
}

#waist-type-p10{
	padding:80px 0;
}

#waist-type-p10 .content img{
	display:block;
	width:100%;
	margin: 20px 0;
}
#waist-type-p10 p{
	font-size:16px;
	line-height:24px;
}


#aboutus-p2 .aboutus-infobox {
	background-image: url('/okarobocare-new/wp-content/uploads/2019/08/info_bg.png') !important;
	background-size: cover !important;
	background-repeat: no-repeat !important;
	background-position: center !important;
	color: white;
}
#aboutus-p2 .aboutus-infobox p.title {
	font-weight: bold;
	font-size: 20px;
}
#aboutus-p2 .aboutus-infobox .inner {
	max-width: 400px;
	margin: auto;
}
#aboutus-p2 .aboutus-infobox table th{
	border: none;
	text-align: left;
	font-weight: normal;
	min-width: 68px;
	padding-right: 30px;
}
#aboutus-p2 .aboutus-infobox table th,
#aboutus-p2 .aboutus-infobox table td{
	font-size: 16px;
}



/* 6. RESPONSIVE */
@media screen and (max-width:415px) {
	.display-sp{
		display: block;
	}

	.display-pc{
		display: none;
	}

	.button-white{
		width: 100%;
	}

	.bhumi_blog_wrapper>.col-md-12{
		padding-left: 0;
		padding-right: 0;
	}

	.section-line{
		margin-right: 10px;
		margin-left: 10px;
	}
	
	.section-title img {
		max-height: 24px;
	}
	
	.section-top-part img.page-title {
		max-height: 24px;
	}
	
	#stay .section-top-part img.page-title{
		max-height: 24px;
	}
	
	header .header-p1-left img.logo {
		max-width: 250px;
		width: 100%;
	}
	
	header .header-p1-right .phoneblock {
		max-width: 100%;
		float: right;
		font-weight: bold;
	}
	
	header .header-p1-right .phoneblock p {
		font-size: 12px;
		text-align: center;
	}

	#homepage .section-title img{
	    max-height: 24px;
	}

	#homepage #top-p2 h1{
		font-size: 18px;
	}

	#homepage #top-p3 p, #homepage #top-p4 p{
		font-size: 15px;
	}

	#halfit h1{
		font-size: 22px;
		letter-spacing: 3pt;
	}

	#halfit h2{
		font-size: 18px;
	}

	#halfit #halfit-p1 h2{
		padding-left: 0;
		padding-right: 0;
	}

	#halfit #halfit-p1 p{
		padding-left: 0;
		padding-right: 0;
	}

	#halfit #halfit-p2{
		margin-top: 0;
	}

	#halfit #halfit-p3{
		margin-top: 0;
	}

	#halfit #halfit-p4{
		margin-top: 0;
	}

	#halfit #halfit-p4 .ratesbox{
		padding: 0;
		margin: 10px 0 40px;
	}

	#halfit #halfit-p4 .ratesbox td{
		padding-left: 25px;
		padding-right: 25px;
	}

	#tour h1{
		font-size: 18px;
		margin-bottom: 20px;
	}

	#tour p{
		padding-left: 0;
		padding-right: 0;
		margin-bottom: 0;
	}

	#tour p.subnote{
		padding-left: 0;
		padding-right: 0;
		margin-top: 30px;
	}

	#tour .button-white{
		margin-top: 40px;
	}

	#tour #tour-p3 .p3imgs{
		margin-left: -15px;
		margin-right: -15px;
	}

	#tour #tour-p3 .p3imgs img.p3imgs-link{
	    left: initial;
	    bottom: 14px;
	    right: 14px;
	}

	#tour #tour-p4{
		padding-top: 0;
	}

	#cogy .section-title img{
		max-height: 24px;
	}

	#cogy #cogy-p2 .col-md-3{
		margin-right: 60px;
	    margin-left: 60px;
	    margin-top: 0;
	    margin-bottom: 50px;
	}

	#cogy #cogy-p3 ul{
		text-align: justify;
	}

	#cogy #cogy-p3 li{
	    max-width: 165px;
	}

	#cogy #cogy-p4 .voice-box{
		margin-bottom: 70px;
		margin-top: 0;
	}

	#cogy button.button-white{
		margin-top: 0;
		margin-bottom: 70px;
	}

	#member .memberbox{
		padding-left: 30px;
		padding-right: 30px;
	}

	#news-header img{
		padding: 0 15px;
	}

	.newsbox p{
		font-size: 14px;
	}

	#aboutus #aboutus-p1 .section-title img{
		max-height: 24px;
	}

	#aboutus .section-title img{
		max-height: 24px;
	}

	#aboutus #aboutus-p1 .aboutus-profile p{
		font-size: 12px;
	}

	#aboutus #aboutus-p2 .aboutus-infobox{
		padding-left: 15px;
		padding-right: 15px;
	}

	#aboutus #aboutus-p2 .aboutus-infobox table td.td-left{
		width: 80px;
	}

	#aboutus #aboutus-p2 .aboutus-infobox .aboutus-info-right h1{
	    margin-top: 52px;
	}

	#aboutus #aboutus-p2 .aboutus-infobox .aboutus-info-right p{
	    margin-top: 10px;
	}

	#aboutus #aboutus-p3 .row:last-child .col-md-12{
		padding: 0;
	}

	.personaltraining .section-top-part img.page-title{
		max-width: 224px;
	}

	.personaltraining .section-title img{
	    padding: 0 15px;
		max-height: 24px;
	    max-width: 100%;
	    width: auto;
	}

	.pt.container-fluid .personaltraining>.col-md-10{
		padding: 0;
	}

	.personaltraining #training-p1 h1{
		font-size: 18px;
		line-height: 36pt;
	    margin-left: 15px;
	    margin-right: 15px;
	    margin-top: 20px;
	}

	.personaltraining #training-p2 h1{
		font-size: 16px;
	}

	.personaltraining #training-p4 {
	    padding-bottom: 0;
	}

	.personaltraining #training-p5 .ppbannerblock{
		position: initial;
		margin: 0 -30px;
	}

	.personaltraining #training-p5 img.ppbannerlink{
		position: initial;
		margin-top: 30px;
	}

	.personaltraining #training-p5 img.ppbanner{
		padding: 0;
	}

	.personaltraining #training-p5 h1{
		font-size: 18px;
	}

	#training-p5 .training-pp-3 .training-pp-pricebox p{
		padding: 0 39px;
	}

	.personaltraining #training-p9 .training-pricebox:last-child tr.training-pricecontent td{
		font-size: 20px;
	}

	.personaltraining #training-p9 button.button-white{
		margin-top: 20px;
	}

	.faq-answer{
		padding-left: 0;
	}

	#stay-p2, #stay-p3, #stay-p4, #stay-p5, #stay-p6{
		padding-left: 0;
		padding-right: 0;
	}

	#stay-p9 .stay-p9_3 ul{
		padding-left: 15px;
		padding-right: 15px;
	}

	#stay h1{
		font-size: 18px;
	}

	#stay .section-title img{
		max-height: 24px;
	}

	#stay-p7 .schedule-chart{
		padding-left: 15px;
		padding-right: 15px;
	}

	#stay-p7 h1 {
	    margin-top: 20px;
	}

	#contact img.page-title{
		max-height: 24px;
	}

	#contact #contact-p1 p{
		text-align: justify;
	}
}

@media screen and (max-width:494px){
	#halfit .fiveboxes li{
		max-width: 160px;
	}

	#halfit .fiveboxes h1{
		text-align: left;
	}
}

@media screen and (max-width:572px){
	#stay-p2 li {
	    width: 49%;
	    margin: 5px 0;
	}

	#stay-p3 li{
		width: auto;
		margin-right: 0;
	}
}

@media screen and (max-width:758px){
	footer li{
		display: block;
	}
}

@media screen and (max-width:762px){
	header .header-p1-left{
		float: none !important;
		/*text-align: center;*/
	}
	
	header .header-p1-right .phoneblock{
		max-width: 100%;
	}

	header .header-p1-right{
		float: none !important;
	}

	header .header-p1-right .phoneblock{
		float: none;
    	margin: 15px auto 0;
	}

	header .header-p1-right .sublink li.qtranxs-lang-menu{
		display: none;
	}

	.toggle-menusp{
		display: block;
	}

	header .header-p2{
		display: none;
	}

	/*201906 added*/

	.phoneblock table td:nth-child(1){
		font-size: 10px;
		line-height: 15px;
	}
	.phoneblock table td:nth-child(2){
		font-size: 14px;
		line-height: 15px;
		width: 105px;
	}
	
	header .header-p1-right .phoneblock a{
		text-align: center;
	}
	

}

@media screen and (max-width:845px){
	.personaltraining #training-p5 .ppbannerblock{
		position: initial;
	}

	.personaltraining #training-p5 img.ppbannerlink{
		position: initial;
		margin-top: 30px;
	}
}

@media screen and (max-width:991px) {
	header .header-p1-right .sublink{
		/*display: none;*/
	}

	header .header-p1-right .sublink li:not(.qtranxs-lang-menu){
		display: none;
	}

	header .header-p1-right .sublink li.qtranxs-lang-menu-item{
		display: block;
	}

	header .header-p1-right .sublink li.qtranxs-lang-menu{
		float: right;
	}

	header .header-p1-left{
		padding-top: 0;
		padding-bottom: 0;
	}

	header .header-p2 li.hmenu{
		margin: 5px 10px !important;
	}

	header .header-p2 li img{
		max-height: 27px !important;
	}

	#homepage #top-p2{
		margin-top: 0;
	}

	#homepage #top-p2 .row:first-child{
		display: flex;
	    flex-direction: column;
	    flex-wrap: wrap;
	}

	#homepage #top-p2 .row:first-child .col-md-6:first-child{
		order: 2;
	}

	#homepage #top-p2 .row:last-child{
		margin-top: 50px;
	}

	#homepage #top-p2 .row:last-child img{
		margin-top: 15px;
	}

	#aboutus #aboutus-p1 .row{
		display: flex;
	    flex-direction: column;
	    flex-wrap: wrap;
	}

	#aboutus #aboutus-p1 .aboutus-profile{
		order: 2;
	}

	#aboutus #aboutus-p1 .aboutus-greeting{
		order: 1;
	}

	#aboutus #aboutus-p1 .aboutus-greeting h1{
		text-align: center;
	}

	footer a{
		font-size: 14px;
	}
}

@media screen and (max-width:1199px) {
	header .header-p2 li.hmenu{
		margin: 5px 18px;
	}

	header .header-p2 li img{
		max-height: 33px;
	}
}

/*201906 added*/
@media screen and (max-width: 768px) {
	#waist-type{
		padding:0px;
	}
	#waist-type .top-image img{
		width:100%;
		margin-bottom:0;
	}	
	#waist-type-p2{
		padding:0;
	}
	#waist-type-p2 .row{
		display:flex;
	flex-direction:column;
	}
	#waist-type-p2 .text-container{
		order:2;
	}
	#waist-type-p2 img{
		margin-top:0;
	}
	#waist-type-p3 img{
		height:245px;
	}
	#waist-type-p6 ol{
		padding-left:0px;
	}
	#waist-type-p6 ul{
		margin-left:-20px;
		padding-left:0;
	}
	#waist-type-p7 .top-part img{
		object-fit:contain;
		height:100%;
	}
	#waist-type-p7 .bottom-part img{
		margin:10px 0;
	}
	#waist-type-p8 .section-top-part img.page-title{
		width:100%;
	}
	#waist-type-p9 img{
		width:100%;
	}
	#waist-type .section-top-part img.page-title{
		object-fit:contain;

	}
	
	#aboutus-p2 .aboutus-infobox table th {
		padding-right: 8px;
	}
	
}

/*201906 added*/
@media (max-width: 575.98px) {
	.br-sp{
		display:block;
	}
	.phoneblock{
		text-align:center;
	}
	.phoneblock span:nth-child(2){
		margin-left:0;
	}
}



.section-usage-flow-top {
	padding: 40px 0;
	text-align: left !important;
}

.section-usage-flow-top h2 {
	text-align: left !important;
}

.section-usage-flow-top h3 {
	color: #3777be;	
}

.section-usage-flow-top p {
	margin-bottom: 0;	
}

.section-usage-flow-top img.icon-arrow {
	width: 200px !important;
	display: block;
	margin: auto;
}

.section-usage-flow-top .card {
	text-align: left !important;
	display: flex;
}

.section-usage-flow-top .card .card-title {
	width: 20%;
	padding: 30px;
	background-color: #3777be;
	border-top-left-radius: 10px;
	border-bottom-left-radius: 10px;
	display: flex;
	align-items: center;
	justify-content: center;
}

.section-usage-flow-top .card .card-title h3 {
	color: white;	
}

.section-usage-flow-top .card .card-content {
	width: 80%;
	padding: 30px;
	background-color: #f2f2f2;
	border-top-right-radius: 10px;
	border-bottom-right-radius: 10px;
}

.section-usage-flow-top .card .card-content p {
	text-align: left !important;
	color: black !important;
	margin-bottom: 0;
}


@media (max-width: 576px) {
	.section-usage-flow-top .card {
		display: block;
	}
	
	.section-usage-flow-top .card .card-title {
		width: 100%;
		border-top-right-radius: 10px;
		border-top-left-radius: 10px;
		border-bottom-left-radius: 0;
		padding: 15px;
	}
	
	.section-usage-flow-top .card .card-content {
		width: 100%;
		border-top-right-radius: 0;
		border-bottom-right-radius: 10px;
		border-bottom-left-radius: 10px;
		padding: 15px;
	}
	
	.section-usage-flow-top img.icon-arrow {
		width: 140px !important;
	}
}

.section-usage-flow-bottom .container {
	padding-left: 15px;
	padding-right: 15px;
}

.section-usage-flow-bottom h2 {
	line-height: 1.3 !important;	
}

.section-usage-flow-bottom table {
	margin-bottom: 60px;	
}

.section-usage-flow-bottom table tbody tr:nth-child(1) td {
	background-color: #3777be !important;
	color: white !important;	
}

.section-usage-flow-bottom table tbody tr td:nth-child(1),
.section-usage-flow-bottom table tbody tr td:nth-child(4) {
	text-align: left !important;
}

.section-usage-flow-bottom table tbody tr td:nth-child(2) {
	text-align: center;
	min-width: 100px;
}

.section-usage-flow-bottom table tbody tr td:nth-child(3) {
	text-align: right;
	min-width: 120px;
}

.section-usage-flow-bottom table tbody tr td:nth-child(4) {
	min-width: 500px;
}

h3.usage-title {
	color: #3777be !important;
	text-align: left !important;
}